body {
    height: 100vh;
    width: 100vw;
    margin: 0;
    display: flex;
    flex-direction: column;
}

.siteHeader {
    flex-shrink: 1;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.headerTabs {
    flex-shrink: 1;
    display: flex;
    flex-direction: row;
}

.headerTab {
    border-radius: 5px 5px 0 0;
    padding: 3px;
    margin: 3px;
    cursor: pointer;
    background-color: lightgray;
}

.infoEntry {
    border-radius: 5px;
    background-color: lightgray;
    padding: 3px;
    margin: 3px;
}

.mapContainer {
    flex-grow: 1;
}

.graphContainer {
    flex-grow: 0;
}

.filterContainer {
    position: fixed;
    background-color: white;
    width: 300px;
    padding: 5px;
    height: 70%;
    top: 50%;
    right: 15px;
    margin: 0;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1000;
    display: flex;
    flex-direction: column;
}

.infoContainer {
    position: fixed;
    background-color: white;
    width: 500px;
    padding: 5px;
    top: 100px;
    bottom: 100px;
    left: 15px;
    margin: 0;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    overflow-y: auto;
}

.infoContainer[hidden] {
    display: none !important;
}

.filterSourceListContainer {
    border: 2px;
    border-style: solid;
    border-color: black;
    width: 100%;
    flex-grow: 1;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
}

.popupEntriesContainer {
    display: flex;
    flex-direction: column;
}